A new user interface for you! Read more...

File 0001-Revert-GIT_SILENT-increase-version.patch of Package kcalcore

From 0d878da27e95a02483fb55642ce40e0f38096db1 Mon Sep 17 00:00:00 2001
From: Wolfgang Bauer <wbauer@tmo.at>
Date: Tue, 10 Apr 2018 17:12:41 +0200
Subject: [PATCH] Revert "GIT_SILENT: increase version"

This reverts commit 097f1c0aaafcbf03eb95b31583fb1ed713d9f810.

Leap 42.3 only has libical 1.0.1, but it still builds fine with this
lower version as well.
---
 CMakeLists.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/CMakeLists.txt b/CMakeLists.txt
index 38a03e47a..f55f626a9 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -35,7 +35,7 @@ ecm_setup_version(PROJECT VARIABLE_PREFIX KCALCORE
 ########### Find packages ###########
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Core Gui)
 
-set(LibIcal_MIN_VERSION "2.0")
+set(LibIcal_MIN_VERSION "1.0")
 find_package(LibIcal ${LibIcal_MIN_VERSION})
 set_package_properties(LibIcal PROPERTIES TYPE REQUIRED)
 if(LibIcal_VERSION VERSION_GREATER "2.98")
-- 
2.13.6